Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 09:46:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation awais                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  awais Bot:  Hi Awais ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506826737 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971563885141            01:37 PM, 13th Oct                   mayar                   Hi Awais,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:38 PM, 13th Oct                     awais                    Hi Mayar           01:39 PM, 13th Oct                     awais                    I have 2 pending orders, no update on those           01:39 PM, 13th Oct                     awais                    Order numbers are           01:39 PM, 13th Oct                     awais                    9506596971           01:39 PM, 13th Oct                     awais                    &           01:40 PM, 13th Oct                     awais                    9506826737           01:40 PM, 13th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:40 PM, 13th Oct                     awais                    Sure           01:40 PM, 13th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:41 PM, 13th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:41 PM, 13th Oct                     awais                    Please escalate it for both the orders           01:42 PM, 13th Oct                     awais                    It's been 6 days now           01:42 PM, 13th Oct                   mayar                   Yes,we will do our best to solve it asap           01:42 PM, 13th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:42 PM, 13th Oct                     awais                    Thanks           01:43 PM, 13th Oct                   mayar                   Is there anything else i can help you with           01:43 PM, 13th Oct                     awais                    Nope, that was it           01:43 PM, 13th Oct                     awais                    Thank you and have a good day           01:43 PM, 13th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3220869